.wrapperBanner {
  @apply flex flex-col justify-end mr-8;
}

.title {
  @apply text-7xl font-semibold;
}

.description {
  @apply text-3xl my-2;
}

.searchButtonTilte {
  @apply w-60 py-3 text-lg mt-4 rounded-sm text-coffeeLight bg-coffeeDark  transition-all hover:text-coffeeDark  hover:bg-coffeeLight;
}
.notFoundLocationText {
  @apply mt-4 text-xl text-red-600 font-bold;
}
